﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Windows.Data;
using System.Globalization;

namespace WpfApplication1
{
    class DisplayTextConverter : IValueConverter
    {
        #region IValueConverter Members


        public object Convert(object value, Type targetType, object parameter, CultureInfo culture)
        {
            var dhcpItem = value as DhpComboItem;
            if (dhcpItem == null)
                return null;

            return dhcpItem.LabelText;
        }


        public object ConvertBack(object value, Type targetType, object parameter, CultureInfo culture)
        {
            return null;
        }

        #endregion
    }
 }

